package model;

/**
 * General exception used in the model part of the program.
 * 
 * @author Kristian Torp, torp (at) cs (dot) aau (dot) dk
 * @version 1.0
 */
public class ModelException extends Exception{
    /**
     * Default constructor.
     */
    public ModelException() {
        super();    
    }

    /**
     * Constructor.
     * @param message the error message
     */
    public ModelException(String message) {
        super(message);    
    }
    
}
